PETSc version 3.15.5
Fix/Edit manual page

# DMPlexGetMigrationSF

Gets the SF for migrating from a parent DM into this DM

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetMigrationSF(DM dm, PetscSF *migrationSF)

### Input Parameter

| dm | - The DM

### Output Parameter

| migrationSF | - The PetscSF

### See Also

DMPlexDistribute(), DMPlexDistributeField(), DMPlexCreateMigrationSF(), DMPlexSetMigrationSF

### Level

intermediate

### Location

src/dm/impls/plex/plexnatural.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages